/**
 * 退出登录响应
 * 
 */
import { z } from "zod";

export const LogoutResponseSchema = z.object({
  success: z.boolean().default(true),
});

export type LogoutResponseInput = z.input<typeof LogoutResponseSchema>;
export type LogoutResponseData = z.output<typeof LogoutResponseSchema>;
